@font-face {
	font-family: 'GT Eesti Pro Display';
	font-weight: 100;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-00AD, U+00AF-20B7, U+20B9-20BB, U+20BE-10FFFF;
	src: url(GTEestiProDisplay-Thin.woff2) format('woff2'), url(GTEestiProDisplay-Thin.woff) format('woff');
}
@font-face {
	font-family: 'GT Eesti Pro Display';
	font-weight: 100;
	font-style: normal;
	font-display: swap;
	unicode-range: U+00AE, U+20B8, U+20BC, U+20BD; /* ®, ₸, ₼, ₽ */
	src: url(HelveticaNeue-Thin.woff2) format('woff2'), url(HelveticaNeue-Thin.woff) format('woff');
}

@font-face {
	font-family: 'GT Eesti Pro Display';
	font-weight: 200;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-00AD, U+00AF-20B7, U+20B9-20BB, U+20BE-10FFFF;
	src: url(GTEestiProDisplay-UltraLight.woff2) format('woff2'), url(GTEestiProDisplay-UltraLight.woff) format('woff');
}
@font-face {
	font-family: 'GT Eesti Pro Display';
	font-weight: 200;
	font-style: normal;
	font-display: swap;
	unicode-range: U+00AE, U+20B8, U+20BC, U+20BD; /* ®, ₸, ₼, ₽ */
	src: url(HelveticaNeue-Light.woff2) format('woff2'), url(HelveticaNeue-Light.woff) format('woff');
}

@font-face {
	font-family: 'GT Eesti Pro Display';
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-00AD, U+00AF-20B7, U+20B9-20BB, U+20BE-10FFFF;
	src: url(GTEestiProDisplay-Light.woff2) format('woff2'), url(GTEestiProDisplay-Light.woff) format('woff');
}
@font-face {
	font-family: 'GT Eesti Pro Display';
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+00AE, U+20B8, U+20BC, U+20BD; /* ®, ₸, ₼, ₽ */
	src: url(HelveticaNeue-Light.woff2) format('woff2'), url(HelveticaNeue-Light.woff) format('woff');
}

@font-face {
	font-family: 'GT Eesti Pro Display';
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-00AD, U+00AF-20B7, U+20B9-20BB, U+20BE-10FFFF;
	src: url(GTEestiProDisplay-Regular.woff2) format('woff2'), url(GTEestiProDisplay-Regular.woff) format('woff');
}
@font-face {
	font-family: 'GT Eesti Pro Display';
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+00AE, U+20B8, U+20BC, U+20BD; /* ®, ₸, ₼, ₽ */
	src: url(HelveticaNeue-Roman.woff2) format('woff2'), url(HelveticaNeue-Roman.woff) format('woff');
}

@font-face {
	font-family: 'GT Eesti Pro Display';
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-00AD, U+00AF-20B7, U+20B9-20BB, U+20BE-10FFFF;
	src: url(GTEestiProDisplay-Medium.woff2) format('woff2'), url(GTEestiProDisplay-Medium.woff) format('woff');
}
@font-face {
	font-family: 'GT Eesti Pro Display';
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+00AE, U+20B8, U+20BC, U+20BD; /* ®, ₸, ₼, ₽ */
	src: url(HelveticaNeue-Medium.woff2) format('woff2'), url(HelveticaNeue-Medium.woff) format('woff');
}

@font-face {
	font-family: 'GT Eesti Pro Display';
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-00AD, U+00AF-20B7, U+20B9-20BB, U+20BE-10FFFF;
	src: url(GTEestiProDisplay-Bold.woff2) format('woff2'), url(GTEestiProDisplay-Bold.woff) format('woff');
}
@font-face {
	font-family: 'GT Eesti Pro Display';
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+00AE, U+20B8, U+20BC, U+20BD; /* ®, ₸, ₼, ₽ */
	src: url(HelveticaNeue-Bold.woff2) format('woff2'), url(HelveticaNeue-Bold.woff) format('woff');
}

@font-face {
	font-family: 'GT Eesti Pro Display';
	font-weight: 800;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-00AD, U+00AF-20B7, U+20B9-20BB, U+20BE-10FFFF;
	src: url(GTEestiProDisplay-UltraBold.woff2) format('woff2'), url(GTEestiProDisplay-UltraBold.woff) format('woff');
}
@font-face {
	font-family: 'GT Eesti Pro Display';
	font-weight: 800;
	font-style: normal;
	font-display: swap;
	unicode-range: U+00AE, U+20B8, U+20BC, U+20BD; /* ®, ₸, ₼, ₽ */
	src: url(HelveticaNeue-Bold.woff2) format('woff2'), url(HelveticaNeue-Bold.woff) format('woff');
}
